Bug 1603359 - ailurus: FTBFS in Fedora rawhide
Summary: ailurus: FTBFS in Fedora rawhide
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: ailurus
Version: 29
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Liang Suilong
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F29FTBFS 1585626
TreeView+ depends on / blocked
 
Reported: 2018-07-19 14:32 UTC by Mohan Boddu
Modified: 2019-07-10 16:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-07-10 16:10:57 UTC


Attachments (Terms of Use)
build.log (1.00 KB, text/plain)
2018-07-19 14:32 UTC, Mohan Boddu
no flags Details
root.log (1.00 KB, text/plain)
2018-07-19 14:32 UTC, Mohan Boddu
no flags Details
state.log (631 bytes, text/plain)
2018-07-19 14:33 UTC, Mohan Boddu
no flags Details

Description Mohan Boddu 2018-07-19 14:32:49 UTC
ailurus failed to build from source in Fedora rawhide

https://koji.fedoraproject.org/koji/taskinfo?taskID=28164903


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_29_Mass_Rebuild
Please fix ailurus at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
ailurus will be orphaned. Before branching of Fedora 30,
ailurus will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://fedoraproject.org/wiki/Fails_to_build_from_source

Comment 1 Mohan Boddu 2018-07-19 14:32:54 UTC
Created attachment 1460367 [details]
build.log

file build.log too big, will only attach last 1024 bytes

Comment 2 Mohan Boddu 2018-07-19 14:32:58 UTC
Created attachment 1460368 [details]
root.log

file root.log too big, will only attach last 1024 bytes

Comment 3 Mohan Boddu 2018-07-19 14:33:00 UTC
Created attachment 1460369 [details]
state.log

Comment 4 Jan Kurik 2018-08-14 09:50:31 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 29 development cycle.
Changing version to '29'.

Comment 5 Filipe Rosset 2019-07-10 16:10:57 UTC
Fixed in rawhide -> https://koji.fedoraproject.org/koji/buildinfo?buildID=1310869


Note You need to log in before you can comment on or make changes to this bug.